import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IVizioConfig } from './vizio.types.js';
import { vizioProfile } from './vizio.types.js';

export class VizioConfigFlow extends SimpleLocalConfigFlow<IVizioConfig> {
  constructor() {
    super(vizioProfile);
  }
}
